<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        User::create([
            'email' => 'user@gmail.com',
            'role' => '1',
            'password' => bcrypt('123456'),
        ]);
        User::create([
            'email' => 'admin@gmail.com',
            'role' => '2',
            'password' => bcrypt('123456'),
        ]);
    }
}
